﻿body 
{
		background : #dedede url(images/tbbkg.jpg) repeat-y center top;
		margin: 0; 
		padding: 0;

	font-family: Arial;
	font-size: medium;
	color: Black;
}

A:link.links
{
	text-align: center;
	vertical-align: text-bottom;
	color: Black;
}

A:selected.links
{
	text-align: center;
	vertical-align: text-bottom;
	color: Black;

}

A:visited.links
{
	text-align: center;
	vertical-align: text-bottom;
	color: Black;

}

A:hover.links
{
	color: Navy;
}

A.grid
{
	color: Black;
}

A:link.grid
{
	color: Black;
}

A:hover.grid
{
	color: Black;
}

